# This file is for unifying the coding style for different editors and IDEs
# editorconfig.org

# Need an IDE plugin? http://editorconfig.org/#download

root = true

[*]
charset = utf-8
end_of_line = lf
insert_final_newline = true
trim_trailing_whitespace = true
indent_style = space

[{*.xml,*.yml}]
indent_style = space
indent_size = 4

[*.txt]
end_of_line = crlf
